@media screen and (max-width: 768px){
    #main h2 {
        width: 96%;
        padding: 6px 2%;
    }
}

.area_news {
    background: #fff;
}

.white {
    background: #fff;
}

.topic-wrapper {
    max-width: 850px;
    width: 100%;
    padding: 50px;
    margin: auto;
    border: 1px solid #ddd;
    box-sizing: border-box;
    background: #fff;
  }
  @media only screen and (max-width: 767px) {
    .topic-wrapper {
      width: 100%;
      padding: 20px;
    }
  }
  
  .topic-attribute {
    display: flex;
    align-items: center;
    margin-bottom: 8px;
  }
  
  .topic-attribute__date {
    display: inline-block;
    font-family: "Oswald", sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #0068b7;
  }
  @media only screen and (max-width: 767px) {
    .topic-attribute__date {
      font-size: 16px;
    }
  }
  
  .topic-attribute__category {
      display: inline-block;
      margin-left: 18px;
      max-width: 100px;
      width: 100%;
      text-align: center;
      padding: .5em 0;
      font-size: 12px;
      line-height: 1;
      font-weight: 700;
      color: #1b1b1b;
      background: #ededed;
  }
  
  .topic-attribute__category--news {
    color: #fff;
    background: #3895df;
  }
  
  .topic-attribute__category--press_release {
    color: #fff;
    background: #1b1b1b;
  }
  
  .topic-subject {
    font-size: 30px;
    font-weight: 700;
    margin-top: .4em;
    padding-bottom: .8em;
    border-bottom: 1px solid #1b1b1b;
    line-height: 1.7;
  }
  @media only screen and (max-width: 767px) {
    .topic-subject {
      font-size: 21px;
    }
  }
  
  .topic-contents {
    margin-top: 30px;
  }

  .news-text-area-wrapper {
    display: none;
  }

  .news-text-area-wrapper.is-open {
    display: initial;
  }

  .news-pdf-area-wrapper {
    display: none;
  }

  .news-pdf-area-wrapper.is-open {
    display: initial;
  }